{% load staticfiles %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>ro ann style club</title>
        <!-- Core CSS - Include with every page -->
        <link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet">
    </head>
    <body>
        <nav class="navbar navbar-default text-left">
            <p class="col-md-4 h2 text-warning ">ro ann style club</p>
        </nav>

        {% block content %}
        {% endblock %}

        <!-- Core Scripts - Include with every page -->
        <script src = "{% static 'js/jquery.min.js' %}"></script>
        <script src = "{% static 'js/bootstrap.min.js' %}"></script>
        {% block javascript %}
        {% endblock %}

    </body>
</html>